.introduction-box.type02{position:relative;padding:70px 0 0 10%;}
.introduction-box.type02 .intro-img-box{position:absolute;top:0;left:0;padding:0 0 26%;width:38.5%;height:0;background:url(../img/content/img-intro.png) no-repeat center center/cover;box-shadow:rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;border-radius: 32px;}
.introduction-box.type02 .intro-txt-box{padding:45px 5% 45px 36%;background:#f2f5f9;box-sizing:border-box;}
.introduction-box.type02 .intro-txt-box .title-p{position:relative;margin:0 0 35px;padding:0 0 35px;font-size:2.5rem;line-height:3rem;font-weight:700;}
.introduction-box.type02 .intro-txt-box .title-p:after{content:'';display:block;position:absolute;bottom:0;left:0;width:40px;height:1px;background:#ccc;}
.introduction-box.type02 .intro-txt-box .title-p span{color:#1976d2;}
.introduction-box.type02 .intro-txt-box .sub-title-p{padding:0 0 15px;font-size: 2rem;line-height: 100%;color:#0d3f7a;font-weight:700;}
.introduction-box.type02 .intro-txt-box .desc-p{font-size:1.2rem;line-height: 100%;font-weight:700;margin: 0 0 20px 0;}
.intro-txt-box > ul {display:flex;flex-wrap: wrap;gap: 10px 10px;}
.intro-txt-box > ul > li {width: calc(50% - 10px);}
.intro-txt-box > ul > li p{font-size: 1.3rem;line-height: 1.3;}
.intro-txt-box > ul > li p span {display: inline-block;padding-right: 1rem;font-weight: 600;}
@media (max-width: 1024px) {
	.intro-txt-box > ul > li p {font-size: 14px;}
}
@media screen and (max-width:768px) {
	.introduction-box.type02{position:relative;padding:0;}
	.introduction-box.type02 .intro-img-box{position:relative;padding:0 0 50%;width:75%;}
	.introduction-box.type02 .intro-txt-box{margin:-30px 0 0 20px;padding:60px 20px 30px;}
	.introduction-box.type02 .intro-txt-box .title-p{margin:0 0 15px;padding:0 0 15px;font-size:1.428rem;line-height:1.928rem;}
	.introduction-box.type02 .intro-txt-box .title-p:after{width:25px;}
	.introduction-box.type02 .intro-txt-box .sub-title-p{padding:0 0 10px;font-size: 1.4rem}
	.introduction-box.type02 .intro-txt-box .desc-p {font-size: 1rem}
}
@media (max-width: 480px) {
	.intro-txt-box > ul {flex-direction: column;}
	.intro-txt-box > ul > li {width:100%;}
}